/* reset boostrap css */

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: #f96615;
    text-decoration: none;
}

button:focus,
*:focus {
    outline: 0;
}

.side-block ul,
nav ul {
    margin-bottom: 0;
    padding-left: 0;
}

.side-block li,
nav li {
    list-style: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

figure img {
    width: 100%;
}


/* styling */

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,500;1,500&family=Lato:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');
.container-fluid {
    max-width: 1200px;
}

body {
    color: rgba(0, 0, 0, .9);
    font: 12px/17px "Lato", sans-serif;
    position: relative;
    padding-top: 54px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "EB Garamond", serif;
}

h1 {}

h2 {
    font-size: 29px;
    line-height: 32px;
}

h3 {}

h4 {
    font-size: 20px;
    line-height: 24px;
}

h5 {}

h6 {
    font-size: 17px;
    line-height: 20px;
}

.bt {
    border-top: 1px solid #e2e2e2;
}

.bb {
    border-bottom: 1px solid #e2e2e2;
}

.side-block .bt {
    padding-top: 15px;
}

.b-l {
    border-left: 1px solid #e2e2e2;
}

@media (min-width: 768px) {
    .b-sm-l {
        border-left: 1px solid #e2e2e2;
    }
}

@media (min-width:992px) {
    .b-md-l {
        border-left: 1px solid #e2e2e2;
    }
}

.ph {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    height: 54px;
    background-color: #181716;
    color: white;
}

.icon {
    width: 54px;
    height: 54px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    flex: none;
}

.icon-menu {
    background-image: url(../images/menu.svg);
    background-size: 25px;
}

.icon-search {
    background-image: url(../images/search.svg);
    background-size: 17px;
}

.logo {
    font-size: 0;
    display: inline-block;
    width: 318px;
    height: 26px;
    background: url(../images/logo.svg) center / contain no-repeat;
}

.ph .logo {
    margin-right: 15px;
}

@media (min-width: 576px) {
    .ph {
        font-size: 15px;
    }
    .ph .logo {
        margin-right: 0;
    }
}

.searchform {
    position: absolute;
    top: 2px;
    right: 54px;
    width: 0;
}

.searchform input {
    height: 50px;
    border: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    width: 0;
}

.searchform .form-text {
    background-color: white;
    color: black;
    font-size: 15px;
    text-indent: 10px;
}

.showSearch .searchform,
.showSearch .searchform .form-text {
    transition: 0.3s;
    width: calc(100vw - 56px);
}

.showMenu .icon-menu,
.showSearch .icon-search {
    background-image: url(../images/x.svg);
}

.pn {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

.pn a {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (min-width:768px) {
    .icon-menu {
        opacity: 0;
        visibility: hidden;
    }
    .pn {
        border-bottom: 1px solid #e2e2e2;
    }
    .pn li {
        flex-grow: 1;
        text-align: center;
    }
    .scrollHeader .icon-menu {
        opacity: 1;
        visibility: visible;
    }
    .scrollHeader .pn {
        position: fixed;
        z-index: 100;
        top: 54px;
        left: 0;
        width: 290px;
        height: calc(100vh - 54px);
        background-color: white;
        border-right: 1px solid #e2e2e2;
        overflow-y: auto;
        transform: translateX(-100%);
        border-bottom: 0;
    }
    .showMenu.scrollHeader .pn {
        transform: translateX(0);
        transition: 0.3s;
    }
    .scrollHeader .pn .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .scrollHeader .pn a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .scrollHeader .pn a:hover {
        background-color: #f96615;
        color: white;
    }
    .scrollHeader .pn ul {
        display: block!important;
    }
    .scrollHeader .pn li {
        text-align: left;
    }
}

@media (max-width:767px) {
    .pn {
        position: fixed;
        z-index: 100;
        top: 54px;
        left: 0;
        width: 290px;
        height: calc(100vh - 54px);
        background-color: white;
        border-right: 1px solid #e2e2e2;
        overflow-y: auto;
        transform: translateX(-100%);
    }
    .showMenu .pn {
        transform: translateX(0);
        transition: 0.3s;
    }
    .pn .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .pn a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .pn a:hover {
        background-color: #f96615;
        color: white;
    }
}

.page-top {
    border-bottom: 1px solid #e2e2e2;
    padding-top: 15px;
    padding-bottom: 15px;
}

.page-top .label {
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #f96615;
    color: white;
    margin-bottom: 9px;
}

.slick-arrow {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #c6c6c6;
    border: 0;
    font-size: 0;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-arrow.slick-disabled {
    opacity: 0;
    visibility: hidden;
}

.slick-arrow::before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/arrow_down.svg) center / contain no-repeat;
    position: absolute;
    top: 10px;
    left: 10px;
}

.slick-arrow:hover {
    background-color: #f7901e;
}

.slick-prev::before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.slick-next::before {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.featured-slider {
    padding-left: 50px;
    padding-right: 50px;
}

.featured-slider .category {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: rgba(0, 0, 0, .55);
    margin-bottom: 6px;
}

@media (min-width: 576px) {
    .featured-slider .slider-item {
        border-left: 1px solid #e2e2e2;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .featured-slider .slider-item:nth-of-type(2n+1) {
        border-color: transparent;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .featured-slider .slider-item:nth-of-type(3n+1) {
        border-color: transparent;
    }
}

@media (min-width: 992px) {
    .featured-slider .slider-item:nth-of-type(4n+1) {
        border-color: transparent;
    }
}

@media (min-width:1200px) {
    .featured-slider {
        padding-left: 0;
        padding-right: 0;
    }
    .slick-prev {
        left: -36px;
    }
    .slick-next {
        right: -36px;
    }
}

main {
    padding-top: 30px;
    padding-bottom: 30px;
}

.block .byline {
    font-size: 12px;
    margin-bottom: 17px;
}

.block .category {
    text-transform: uppercase;
    font-weight: bold;
}

.block div.category {
    font-size: 11px;
    color: rgba(0, 0, 0, .55);
}

.block summary {
    font-family: "Helvetica", sans-serif;
    margin-top: 6px;
    margin-bottom: 20px;
}

.side-block {
    margin-bottom: 30px;
}

.side-block-title {
    text-transform: uppercase;
    color: #f96615;
    font-weight: 900;
    font-size: 14px;
    margin-bottom: 11px;
}

.side-block figure.float-left {
    width: 95px;
    margin-right: 14px;
}

.side-block h6 {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    font-family: "Helvetica Neue", sans-serif;
}

.page-middle {
    background-color: #f9f9f9;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 35px;
}

.page-middle .label {
    margin-bottom: 7px;
    color: rgba(0, 0, 0, .55);
    font-size: 10px;
    text-transform: uppercase;
}

.block-title {
    color: #f96615;
    border-top: 2px solid black;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    padding-top: 8px;
    padding-bottom: 20px;
    margin-top: 30px;
}

.block figure.float-left {
    width: 40%;
    max-width: 158px;
    margin-right: 14px;
}

.col-md-8 .block {
    margin-bottom: 25px;
    padding-bottom: 10px;
}

.col-md-8 .col-sm-6 .block {
    margin-bottom: 10px;
}

.col-md-4 .block {
    padding-bottom: 25px;
}

.pf {
    background-color: #ececec;
    color: rgba(9, 9, 8, .73);
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 30px;
}

.pf a {
    margin-right: 14px;
}

.pf .top {
    border-bottom: 2px solid black;
    font-size: 12px;
    line-height: 12px;
    color: rgba(0, 0, 0, .9);
    margin-bottom: 14px;
}

.pf .top li {
    display: inline-block;
    margin-bottom: 14px;
}

.pf .logo {
    background-image: url(../images/logo2.svg);
    width: 220px;
    height: 18px;
    margin-bottom: 14px;
    margin-right: 14px;
}

@media (min-width:1024px) {
    .pf .logo {
        margin-right: 40px;
    }
    .pf a {
        margin-right: 23px;
    }
    .pf .top li a {
        margin-right: 14px;
    }
}

.pf .copyright {
    margin-top: 8px;
}


/* section page */

.page-title {
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    text-transform: uppercase;
    color: black;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

.page-bottom {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 35px;
}

.page-bottom .label {
    margin-bottom: 7px;
    color: rgba(0, 0, 0, .55);
    font-size: 10px;
    text-transform: uppercase;
}

.archive {
    padding-top: 40px;
}

.block figure.float-right {
    width: 33.333333%;
    max-width: 240px;
    margin-left: 30px;
}

.archive-list .byline .role {
    font-size: 11px;
    margin-left: 7px;
    color: rgba(0, 0, 0, .55);
}

.loadmore {
    text-align: center;
}

.loadmore button {
    border: 0;
    background-color: #262626;
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
    line-height: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.loadmore button:hover {
    background-color: #f96615;
}


/* article page */

.article-header {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 20px;
}

.article-header .meta {
    font-weight: bold;
    font-size: 11px;
    color: rgba(0, 0, 0, .55);
    margin-bottom: 16px;
}

.article-header .meta .category {
    text-transform: uppercase;
}

.article-header h1 {
    font-size: 40px;
    line-height: 42px;
    color: #383838;
}

.article-header .d-md-flex {
    padding-top: 6px;
    padding-bottom: 6px;
}

.article-header .byline {
    color: #181717;
    font-size: 13px;
    padding-top: 6px;
    margin-bottom: 10px;
}

.article-header .byline .email {
    color: #1c86e0;
    margin-left: 5px;
}

.article-header .byline .email a:hover {
    color: #1c86e0;
    text-decoration: underline;
}

.social {
    margin-bottom: 10px;
}

.social a {
    width: 32px;
    height: 32px;
    display: inline-block;
    border-radius: 50%;
    margin-left: 6px;
    background-position: center;
    background-size: 12px;
    background-repeat: no-repeat;
    background-color: #5a89b7;
}

.social a:hover {
    background-color: #41709E;
}

.social a:first-of-type {
    margin-left: 0;
}

.social .facebook {
    background-image: url(../images/social_facebook.svg);
    background-color: #3b5998;
}

.social .facebook:hover {
    background-color: #22407F;
}

.social .twitter {
    background-image: url(../images/social_twitter.svg);
    background-color: #1da1f2;
}

.social .twitter:hover {
    background-color: #0488D9;
}

.social .linkedin {
    background-image: url(../images/social_linkedin.svg);
}

.social .comment {
    background-image: url(../images/icon_comment.svg);
}

.social .print {
    background-image: url(../images/icon_printer-alt.svg);
}

.social .mail {
    background-image: url(../images/icon_mail.svg);
}

.article-body {
    font: 20px/27px "Eb Garamond", serif;
    color: #3b3b3b;
}

.article-body blockquote,
.article-body ul,
.article-body ol,
.article-body p {
    margin-bottom: 2.5rem;
}

.article-body li p {
    margin-bottom: 0;
}

.article-body figure {
    margin-bottom: 16px;
}

.article-body figcaption {
    font: 12px/17px "Lato", sans-serif;
    color: rgba(0, 0, 0, .55);
    padding-top: 7px;
    padding-bottom: 15px;
}

.article-body figcaption .credit {
    text-transform: uppercase;
    font-size: 10px;
    margin-left: 10px;
}

.article-body a {
    color: #1c61b1;
    margin-left: 5px;
}

.article-body a:hover {
    color: #1c61b1;
    text-decoration: underline;
}

.article-body blockquote {
    border-left: 4px solid #ebebeb;
    padding-left: 30px;
    padding-right: 20px;
    margin-left: 10px;
    font: 120%/150% "Lato", sans-serif;
}

.article-body h1,
.article-body h2,
.article-body h3,
.article-body h4,
.article-body h5,
.article-body h6 {
    font-weight: bold;
}
.copyright{
    padding: 1em 0;
    font-size: 1.25em;


}

.newsletter-signup {
    color: rgba(0, 0, 0, .55);
    font-size: 13px;
    margin-bottom: 70px;
}

.newsletter-signup a {
    text-decoration: underline;
}

.newsletter-signup a:hover {
    text-decoration: none;
}

.newsletter-signup .title {
    font-weight: bold;
    font-size: 15px;
    color: #f96615;
    margin-bottom: 17px;
}

.newsletter-signup form {
    margin-bottom: 16px;
}

.newsletter-signup input {
    height: 35px;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.newsletter-signup .form-text {
    background-color: white;
    border: 1px solid #dedede;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 100%;
    text-indent: 18px;
}

.newsletter-signup .form-submit {
    font-weight: bold;
    border: 0;
    background-color: #f96615;
    color: white;
    padding-left: 45px;
    padding-right: 45px;
    text-transform: uppercase;
}

.newsletter-signup .form-submit:hover {
    background-color: #181716;
}

.related-articles .title {
    font-weight: 900;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
    margin-bottom: 17px;
}